﻿/*-------------------------------------------------------------------------------*/
/* responsive site css                                                           */
/*                                                                               */
/* This is an example of CSS that will make a SharePoint Site responsive         */
/* This should only be used for example purposes and is not a completed solution */
/* for making SharePoint support responsive design                               */
/*-------------------------------------------------------------------------------*/

.mdd-menu {
    padding-left: 15px !important;
    margin-top: -4px !important;
}

.mdd-menu, .mdd-menubar {
    display: block !important;
}

.archmddmenu .collapse:not(.show) {
    display: block;
}

.archmddmenu .navbar-collapse {
    opacity: 1;
    visibility: visible; 
}

.navbar-default .navbar-toggle {
    border: none;
    background-color: transparent;
}

.mdd-menuItem, .mdd-submenuItem, .ms-HorizontalNav .mdd-menuItem, .ms-HorizontalNav .mdd-submenuItem {
    padding-right: 0 !important;
}
  
.current a.mdd-menuLink:link, .current a.mdd-menuLink:visited, a.mdd-linkItem:link, a.mdd-menuLink:link, span.mdd-headingTitle {
    font-family: "Open Sans", Helvetica, sans-serif !important; 
    /*font-size: 15px !important;*/
    color: #000 !important;
} 

span.mdd-headingTitle span.desc {
    font-size: 13px !important;
}

/*.mdd-menu li:nth-child(2) a.mdd-menuLink::after, */
.mdd-menu li:nth-child(3) a.mdd-menuLink::after,
.mdd-menu li:nth-child(4) a.mdd-menuLink::after 
/*.mdd-menu li:nth-child(5) a.mdd-menuLink::after, 
.mdd-menu li:nth-child(6) a.mdd-menuLink::after*/ {
	display: none;
}

a.mdd-menuLink::after, .mdd-menubar.mdd-rr.in span.caret i::before,
.mdd-menubar.rrh.in span.caret i::before {
    display: inline-block;    
    margin-bottom:0.2em;
    margin-left: 0.455em;
    content: "" !important;
    border-top: 0.4em solid;
    border-right: 0.4em solid transparent;
    border-bottom: 0;
    border-left: 0.4em solid transparent;
    padding-bottom: 0px;
}

.mdd-menubar.rrh.in .mdd-drop span.caret i::before  {
    display:none;
}

li.mddopen span a.mdd-linkItem:hover::after, a.mdd-menuLink:hover::after
 {
    display: inline-block;
    margin-left: 0.455em;
    content: "" !important;
    border-top: 0 !important;
    border-right: 0.4em solid transparent !important;
    border-bottom: 0.4em solid!important;
    border-left: 0.4em solid transparent!important;
    padding-bottom: 0px;
}

.mdd-menubar.mdd-rr.in span.caret i::before, 
.mdd-menubar.rrh.in span.caret i::before  {
    border-top: 7px solid;
    border-right: 7px solid transparent;
    border-bottom: 0;
    border-left: 7px solid transparent;
    position: absolute;
    right: 49px;
    top: 25px;
}

.mdd-menubar.mdd-rr.in .mddopen span.caret i::before, 
.mdd-menubar.rrh.in .mddopen span.caret i::before {
	border-top: 0;
    border-right: 7px solid transparent;
    border-bottom: 7px solid;
    border-left: 7px solid transparent;
    position: absolute;
    right: 49px;
    top: 23px
}

li.mddopen a.mdd-menuLink::after {
    border-top: 0.4em solid;
    border-right: 0.4em solid transparent;
    border-bottom: 0;
    border-left: 0.4em solid transparent;
    vertical-align: middle;
}

.mdd-menubar li:nth-child(2) .mdd-drop div, 
.mdd-menubar li:nth-child(3) .mdd-drop div, 
.mdd-menubar li:nth-child(4) .mdd-drop div,
.mdd-menubar li:nth-child(5) .mdd-drop div {
    /*top: 20px;*/
}

.mdd-drop {
	border-top: 21px solid #f3f07c !important;
    top: 50px !important;
    left: 0;
    /*border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;*/
    padding: 10px;
}

.mdd-section {    
    padding: 18px 38px;
	max-width: 220px;
    min-width: 220px;
}

.mdd-section.multi {
    min-width: 180px !important;
    max-width: 180px !important; 
    /*height: auto !important;*/
    min-height: 160px;
}

.mdd-section .h1desc {
    display: none !important;
}

.mdd-drop ul li{
	line-height: 1.4 !important;
	padding: 7px 0 8px;
}
.mdd-menu li:first-child .mdd-drop ul li, .mdd-menu li:nth-child(3) .mdd-drop ul li {
    padding: 5px 0 11px;
}
.mdd-menu li:nth-child(4) .mdd-drop ul li.first {
    padding: 5px 0 9px;
}
/*.mdd-section.first .mdd-headingItem,*/ 
.mdd-menu>li:first-child .mdd-drop .mdd-rr .first a.mdd-headingTitle, 
.mdd-menu>li:first-child .mdd-drop .mdd-rr .first.mdd-headingTitle>h1,
.mdd-menu>li:nth-child(2) .mdd-drop .first .mdd-headingTitle>h1,
.mdd-menu>li:nth-child(3) .mdd-drop .first .mdd-headingTitle>h1,
.mdd-menu>li:nth-child(4) .mdd-drop .first .mdd-headingTitle>h1 {
	display: none !important;
}

.mdd-menu>li:nth-child(2) .mdd-drop .mdd-section.first li.first, .mdd-menu>li:nth-child(2) .mdd-drop .mdd-section.first a.mdd-linkItem:link, .mdd-menubar.cl.mdd-rr.in h1.mdd-headingItem{
	/*font-weight: 700 !important;
    font-family: "Roboto Condensed", sans-serif !important;
    font-size: 16px !important;
    color: #09182d !important;	*/
}

.navbar .mdd-menubar.mdd-rr h1 {
    font-weight: 700 !important;
    font-family: "Roboto Condensed", sans-serif;
    font-size: 16px;
    color: #09182d;
}

.mdd-section ul {
	padding-left: 0px !important;
	margin-left: 0px;
}
.mdd-section a.mdd-linkItem:link {
	font-size: 13px !important;
    border-bottom: 1px solid transparent;
    white-space: normal;
    display: inline;
    font-family: "Open Sans", Helvetica, sans-serif !important;
}

a.mdd-menuLink:hover {
    opacity: 1;
    color: #6d7474 !important;
    text-decoration: none !important;
}

a.mdd-linkItem:hover {
    opacity: 1;
    color: #16181b!important; 
    text-decoration: underline !important;   
}

span.mdd-headingTitle {
    /*display: none  !important;*/
}

.mdd-section h1 {
    font-weight: 700 !important;
    font-family: "Mada", Helvetica, sans-serif !important;
    font-size: 16px !important;
    color: #09182d !important;
}

.mdd-section.multi span.mdd-headingTitle {
	display: block;
    margin-bottom: 8px;	
}

.mdd-menu { font-size: 13px; padding: 0; }
.title-main { margin-top: 10px; }

.mdd-menu li .mdd-menuTitle { 
	font-size: 1.2em;
    color: #000;
    font-family: "Open Sans", Helvetica, sans-serif;
}
h1.mdd-headingItem {
	line-height: 1.25 !important;
    margin: 5px 0 3px !important;
}
.mdd-menu li:first-child h1.mdd-headingItem, 
/*.mdd-menu li:nth-child(2) .mdd-section.first h1.mdd-headingItem,
.mdd-menu li:nth-child(2) .mdd-section.last h1.mdd-headingItem,*/ 
.mdd-menu li:nth-child(3) .mdd-section.first h1.mdd-headingItem,
.mdd-menu li:nth-child(3) .mdd-section.last h1.mdd-headingItem, 
.mdd-menu li:nth-child(4) .mdd-section.first h1.mdd-headingItem,
.mdd-menu li:nth-child(5) .mdd-section.first h1.mdd-headingItem {
	/* line-height: 0.8 !important; */
	display: none;
}

/* Activate when the Services menu dropdown headers anre added to the UL to accomodate for mobile link access
.mdd-menu li:nth-child(2) .mdd-section.multi li.first a, .mdd-menu li:nth-child(2) .mdd-section.multi li.first a:visited {
	font-size: 16px !important;
	font-family: "Mada", Helvetica, sans-serif !important;
    color: #000 !important;
    font-weight: bold;
	line-height: 1.25 !important;
    margin-bottom: 3px !important;
}*/

.mdd-menu li:nth-child(2) .mdd-drop .mdd-section.first li:nth-child(5), 
.mdd-menu li:nth-child(2) .mdd-drop .mdd-section.first li:nth-child(6),
.mdd-menu li:nth-child(2) .mdd-drop .mdd-section.last li:nth-child(7),
.mdd-menu li:nth-child(3) .mdd-drop .mdd-section.last li:nth-child(2),
.mdd-menu li:nth-child(3) .mdd-drop .mdd-section.last li:nth-child(3) {
    margin-left: 30px;
    list-style: square;
}

.mdd-drop h1, .mdd-drop h2, .mdd-drop h3 { line-height: 1em; }
.mdd-menuTitle { display: block; color: #555;  padding: 10px 15px; text-decoration: none; margin: 0px; border: 0; height: 32px; margin-top: 5px; }
.mdd-menuItemInEdit .ms-navedit-editSpanMDD { display: inline-block; margin-top : 8px; }
.nav a.mdd-linkItem:link, .nav a.mdd-linkItem:visited { color: #555; }

.current a.mdd-menuLink:link, .current a.mdd-menuLink:visited { color: #555; }
a.mdd-menuLink:link, a.mdd-menuLink:visited { color: #555; }
.mdd-menuItemInEdit { vertical-align: middle; }

#ms-designer-ribbon{ box-sizing: content-box; }
#sideNavBox { display: block;  }
.searchbox, #searchInputBox { float: right; padding-left: 8px; }

#siteLogo { margin-left: 0; float: left; }
#siteTitle { float:left; margin-left: 15px; }
#siteTitle h1 { margin: 0; }

.container.main { padding: 0; }

.navigation.belltown {  margin-left: 5%; margin-right: 5%; }
*, *:before, *:after { -webkit-box-sizing: content-box;  -moz-box-sizing: content-box; box-sizing: content-box; }

.container-fluid .navbar-header { display: none; }

.container-fluid * {
    box-sizing: unset !important;
}

.container-fluid, .navbar.inr .navbar-collapse {
    padding-left: 0px !important; 
    padding-right: 0px !important;
}

.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
    margin-left: 0px;
    margin-right: 0px;
}

.navbar button.navbar-toggle {
    height: 100%;
    background-color: #2f2e2e;
    border-radius: 0;
    width: 30px;
    height: 40px;
    line-height: 47px;
    color: #fff;
    position: relative;
    margin: 4px 15px 0 0;
    padding-left: 14px; 
    box-sizing: border-box;
}

.navbar button.navbar-toggle .navbar-toggler-icon {
    width: 22px;
    height: 16px;
    background-image: url('../../images/svg/ico-burger.svg');
    vertical-align: top;
    background-size: 100% 100%;
    margin-top: 6px;
    -webkit-transition:background 0.3s;
    -o-transition:background 0.3s;
    transition: background 0.3s; 
}

.navbar button.navbar-toggle span, .navbar-default .navbar-toggle .icon-bar {
    position: absolute;
    display: block;
    height: 2px;
    width: 22px;
    border-radius: 4px;
    background: #fff !important;
    -webkit-transition:top 0.2s 0.25s, opacity 0.2s 0.25s, -webkit-transform 0.2s 0s;
    transition:top 0.2s 0.25s, opacity 0.2s 0.25s, -webkit-transform 0.2s 0s;
    -o-transition:top 0.2s 0.25s, opacity 0.2s 0.25s, transform 0.2s 0s;
    transition:top 0.2s 0.25s, opacity 0.2s 0.25s, transform 0.2s 0s;
    transition: top 0.2s 0.25s, opacity 0.2s 0.25s, transform 0.2s 0s, -webkit-transform 0.2s 0s; }

.navbar button.navbar-toggle span:nth-child(2) {
    top: 13px; 
}

.navbar button.navbar-toggle span:nth-child(3) {
    top: 16px; 
}

.navbar button.navbar-toggle span:nth-child(4) {
    top: 23px;
}
.navbar button.navbar-toggle:after {
    content: 'Menu';
    position: absolute;
    bottom: 5px;
    left: 0px;
    right: 0;
    width: 100%;
    font: 600 10px/1 "Mada", Helvetica, sans-serif;
}

.navbar button.navbar-toggle[aria-expanded="true"] span {
  -webkit-transition:background 0.2s, top 0.2s, opacity 0.2s, -webkit-transform 0.2s 0.25s;
  transition:background 0.2s, top 0.2s, opacity 0.2s, -webkit-transform 0.2s 0.25s;
  -o-transition:background 0.2s, top 0.2s, opacity 0.2s, transform 0.2s 0.25s;
  transition:background 0.2s, top 0.2s, opacity 0.2s, transform 0.2s 0.25s;
  transition: background 0.2s, top 0.2s, opacity 0.2s, transform 0.2s 0.25s, -webkit-transform 0.2s 0.25s; 
}

.navbar button.navbar-toggle[aria-expanded="true"] span:nth-child(2), .navbar button.navbar-toggle[aria-expanded="true"] span:nth-child(4) {
  top: 18px; 
}

.navbar button.navbar-toggle[aria-expanded="true"] span:nth-child(3) {
  opacity: 0; 
}

.navbar button.navbar-toggle[aria-expanded="true"] span:nth-child(2) {
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg); 
}

.navbar button.navbar-toggle[aria-expanded="true"] span:nth-child(4) {
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg); 
}

.navbar-toggle[aria-expanded="true"]  .icon-bar+.icon-bar {
	 margin-top: 0px;
}

.navbar-default.inr .navbar-collapse {
    border-color: transparent !important;
}

.mdd-section, .mdd-section.multi {
	/*height: 100% !important;*/
    height: auto !important;
}

/* Training Menu specific layout*/
.mdd-menubar li:nth-child(4) .mdd-drop div .mdd-section.first li:nth-child(4).last a { 
	background-color: #087335;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    cursor: pointer;
    text-decoration: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    font-family: "Mada", Helvetica, sans-serif !important;
    font-size: 14px !important;
    font-weight: bold;
    padding: 11px 20px 11px;
    color: #fff !important;
    border-radius: 33px;
    min-width: 90px;
    margin-top: 10px !important;
 }
 
 .mdd-menubar li:nth-child(4) .mdd-drop div .mdd-section.first li:nth-child(4).last a:hover { 
 	color: #000 !important;
    background-color: #E3EFD5;
    text-decoration: none !important;
 }

/* End Training Menu specific layout*/

@media (min-width: 1601px) and (max-width: 1680px) {
	.search .search__inner {
	    min-width: 180px;
    }
}

@media (min-width: 1441px) and (max-width: 1600px) {
	.search .search__inner {
	    /*min-width: 110px;*/
    }
    .ms-srch-sb>input, .ms-srch-sb-borderFocused, .ms-helperText, input.ms-helperText, .ms-srch-sb input[type=text]:hover {
	    /*min-width: 100px;
	    width:100px;*/
    }
	.ms-srch-sb > .ms-srch-sb-searchLink {
	    /*margin-left: -115px !important;*/
	}
    .mdd-menuTitle {
    	padding: 10px 10px;
    }
}

@media (max-width: 1440px) {
	.mdd-menu {
	    padding-left: 0px !important;
	    margin-left: -10px !important;
	}
}

@media (min-width: 1201px) and (max-width: 1440px) {
	.mdd-menu {
	    margin-left: -25px !important;
	}		
	.mdd-menuTitle {
	    padding: 10px 10px !important;
    }
	a.mdd-menuLink::after, .mdd-menubar.mdd-rr.in span.caret i::before, .mdd-menubar.rrh.in span.caret i::before,
	li.mddopen span a.mdd-linkItem:hover::after, a.mdd-menuLink:hover::after {
	    margin-left: 0.25em;
    }
}

@media (min-width: 1024px){	
	.chrome .mdd-menu, .chrome .search, 
	.safari .mdd-menu, .safari .search {
	    padding-top: 12px !important;
	}
	.mdd-menubar li:nth-child(4) .mdd-drop div .mdd-section:nth-child(3).multi,
	.mdd-menubar li:nth-child(4) .mdd-drop div .mdd-section:nth-child(4).multi {
		height: 92% !important;
	}	
	.mdd-menubar li:nth-child(4) .mdd-drop div .mdd-section:nth-child(4).multi {
		margin-top: -390px !important;
	} 
}
 
@media (min-width: 1024px) { 
	.mdd-menubar li:nth-child(2) .mdd-drop {
		/*min-width: 750px;
		max-width: 750px;
		min-height: 230px;*/}	

	/*.mdd-section.first + .mdd-section.multi, .mdd-section.multi + .mdd-section.multi*/ 
	.mdd-menubar li:nth-child(2) .mdd-drop div .mdd-section,
	.mdd-menubar li:nth-child(3) .mdd-drop div .mdd-section,
	.mdd-menubar li:nth-child(4) .mdd-drop div .mdd-section,
	.mdd-menubar li:nth-child(5) .mdd-drop div .mdd-section {
	    border-left: 1px solid rgba(0, 79, 145, 0.25);
	    /*min-height: 160px !important;*/
	}	
		        
	.mdd-menu  .mdd-section.multi {
	    min-width: 23% !important;
	    max-width: 23% !important; }

    .mdd-menubar li:nth-child(2) .mdd-drop div.mdd-section:nth-child(3) {
		margin-top: 0px !important; }
	
	.mdd-menu .mdd-section.multi + .mdd-section.last.multi {
	    width: 300px !important;
	    min-height: auto !important;
	    padding-top: 0px; }
	    
	.mdd-section.last.multi span.mdd-headingTitle {
		display: none; }
		    
	.mdd-menubar li:nth-child(2) .mdd-drop div .item-image {
	    float: none !important;
	    margin: -30px 0px 0 0;
	    padding-left: 210px; }

	.mdd-menubar li:nth-child(2) .mdd-drop div .item-image img {
	    margin: 0px 0px -40px 0px; }

	.mdd-menu>li:nth-child(2) .mdd-drop .mdd-section:nth-child(6).last li.first div.item-content {
	    width: 200px;
	}			    	  
}

@media (min-width: 1024px) and (max-width: 1200px) { 
	.current a.mdd-menuLink:link, 
	.current a.mdd-menuLink:visited, 
	a.mdd-linkItem:link, 
	a.mdd-menuLink:link, 
	span.mdd-headingTitle {
	    font-size: 14px !important;
	} 
	.mdd-menuTitle {
	    padding: 10px 12px !important;
    }
}

@media (max-width: 1023px) {
	.mdd-menuItemEdit {
		display: none; 	}
	
	/*iPhone acroling issue */
	body{
		overflow:auto; 
		-webkit-overflow-scrolling: touch; } }

@media (min-width: 1024px) and (max-width: 1365px) {
	.mdd-menuItemEdit {
		display: block !important;
		margin: -11px 7px 0px -4px;
    	font-size: 12px;
    	text-style: italic; } } 
    	
@media (min-width: 1441px) and (max-width: 1600px) { 
	.current a.mdd-menuLink:link, .current a.mdd-menuLink:visited, a.mdd-linkItem:link, a.mdd-menuLink:link, span.mdd-headingTitle {
	    font-size: 14px !important; } }

@media (min-width: 1201px) and (max-width: 1440px) { 
	.current a.mdd-menuLink:link, .current a.mdd-menuLink:visited, a.mdd-linkItem:link, a.mdd-menuLink:link, span.mdd-headingTitle {
	    font-size: 14px !important; } 
		     
	.mdd-menuTitle {
	    padding: 10px 12px !important; } 
	    
	.mdd-menu li:first-child .mdd-drop div {
		height: 105px !important;
		min-width: 155px; } 
			    
	.mdd-menu li:nth-child(2) .mdd-drop div {
        height: 145px !important; } 
			    
	.mdd-menu li:nth-child(5) .mdd-drop div {
		min-width: 145px;
        height: 75px !important; } }
	    
@media (min-width: 1024px) and (max-width: 1200px) { 
	.current a.mdd-menuLink:link, .current a.mdd-menuLink:visited, a.mdd-linkItem:link, a.mdd-menuLink:link, span.mdd-headingTitle {
	    font-size: 13px !important; } 
		     
	.mdd-menuTitle {
	    padding: 10px 8px !important; } 

	.mdd-menu li:first-child .mdd-drop div {
		height: 105px !important;
		min-width: 155px; } 
			    
	.mdd-menu li:nth-child(2) .mdd-drop div {
        height: 152px !important; } 
			    
	.mdd-menu li:nth-child(5) .mdd-drop div {
		min-width: 145px;
        height: 75px !important; } }
   	
@media (min-width: 1024px) and (max-width: 1640px) {
	.mdd-menu li .mdd-menuTitle {
	    font-size: 1.1em;
    }
}

@media (min-width: 1024px) and (max-width: 1200px) { 
	.slogan {
	    min-width: 40px;
    }
	/*.current a.mdd-menuLink:link, .current a.mdd-menuLink:visited, a.mdd-linkItem:link, a.mdd-menuLink:link, span.mdd-headingTitle {
	    font-size: 14px !important;
	} */
	.mdd-menuTitle {
	    padding: 10px 10px !important;
    }
	a.mdd-menuLink::after, .mdd-menubar.mdd-rr.in span.caret i::before, .mdd-menubar.rrh.in span.caret i::before,
	li.mddopen span a.mdd-linkItem:hover::after, a.mdd-menuLink:hover::after {
	    margin-left: 0.15em;
    }    
}

@media (min-height: 400px) and (max-width: 1023px) {
	.mdd-menubar.mdd-rr.in.in, .mdd-menubar.mdd-rr.in.in, .mdd-menubar.in {
		/*max-height: 100vh !important;*/
		overflow-y: auto !important;
	    height: calc(100vh - 130px); 
	    background: #fff;  
	}
}

@media (max-width: 1023px) {
	.container-fluid {
	    /*background: #fff;*/
	}	
	.container-fluid .navbar-header { 
		display: block !important; 
		width: auto;
   		height: auto;
	} 

  	.navbar .navbar-collapse {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    /*background-color: #fff;*/
    height: 100vh;
    opacity: 1;
    visibility: visible;
    -webkit-transition:opacity 0.3s, visibility 0.3s;
    -o-transition:opacity 0.3s, visibility 0.3s;
    transition: opacity 0.3s, visibility 0.3s;
    z-index: 50;
    overflow-y: auto; 
    }
    
    .navbar-collapse.show {
      opacity: 1;
      visibility: visible;
      -webkit-transition:opacity 0.3s, visibility 0.3s;
      -o-transition:opacity 0.3s, visibility 0.3s;
      transition: opacity 0.3s, visibility 0.3s;  
	}

	.archmddmenu {
	    /*margin-top: 38px;
		background: #fff !important;
		float: left;*/
	    margin-top: 10px;
    }	
    body {
		overflow: auto;
	    -webkit-overflow-scrolling: touch;
	}
	.mdd-menu {
		background: #fff;
		/*width: 96%;*/
		margin-top: 0px !important;
		margin-left: 0px !important;
	    padding-left: 15px !important;
	    padding-right: 15px !important;
	    /*display: block !important;*/
	    display: flex !important;
	    display: -ms-flexbox;
	    display: -webkit-box;
	    display: flex;
	    -ms-flex-direction: column;
	    -webkit-box-orient: vertical;
	    -webkit-box-direction: normal;
	    flex-direction: column;
	    overflow: auto;
	    -webkit-overflow-scrolling: touch;
	}
	a.mdd-menuLink::after {
		display: none;
	}
	.mdd-menuItemEdit {
		display: none;
	}
	.mdd-menubar.in {
		width: 100%;
	}
	.mdd-menubar.rrh .mdd-menuItem.mdd-rr {
	    display: none;	
	}
	.mdd-drop {
	    margin-top: 16px !important;
	    min-width: auto;
	    width: 100%;
	    position: static !important;
    	float: none;
    	border: none !important;
	    left: 0;
	    padding: 0px;
	} 
    .mdd-menubar .mdd-drop .mdd-rr {
        width: 100%;
	    -webkit-box-shadow: 0 0 21px rgb(0 0 0 / 20%);
	    box-shadow: 0 0 21px rgb(0 0 0 / 20%);
	    border-top: 21px solid #f3f07c;
	    margin-bottom: 18px;
	    padding: 0px 8px;
    	box-sizing: border-box !important;
	}	
   
	.mdd-menubar.rrh.in .mdd-menuItem.mdd-rr, .mdd-menubar.in .mdd-menuItem.mdd-rr  {
		display: block;	
	    border-bottom: 1px solid rgba(0, 79, 145, 0.25) !important;
	    width: 100%;
    	/*float: left;*/
	}
	.mdd-menubar.cl.mdd-rr.in .mdd-menuTitle {    
   		height: 32px !important
    }
	/*.mdd-menubar.mdd-rr.in, .mdd-menubar.mdd-rr.in .mdd-ctrl, .mdd-menubar.mdd-rr.in .mdd-listpanel.mdd-rr .panel-item.mdd-rr .panel-content {
	    width: auto;
	    height: 100%;
	    float: none;
	}  */  
    .mdd-menubar.mdd-rr.in .mdd-menuItem.mdd-rr.mddopen .mdd-menuTitle,
    .mdd-menubar.rrh.in .mdd-menuItem.mdd-rr.mddopen .mdd-menuTitle {
	    color: rgba(0, 0, 0, 0.35);
	    -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.06);
	    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.06);
	}
	
	.mdd-menubar.rrh.in .mdd-menuItem span.caret, .mdd-menubar.rrh.in .mdd-section span.caret {
    	display: block;
    }
	.mdd-menubar.mdd-rr.in .mdd-menuItem.mdd-rr.mddopen .mdd-menuTitle a,
	.mdd-menubar.rrh.in .mdd-menuItem.mdd-rr.mddopen .mdd-menuTitle a {
   		color: rgba(0, 0, 0, 0.35) !important;
    }
    
	.mdd-menubar.mdd-rr.in .mdd-drop {   
	    padding: 21px 23px;
	    margin-bottom: 80px;
	    -webkit-box-shadow: 0 0 21px rgba(0, 0, 0, 0.2) !important;
	    box-shadow: 0 0 21px rgba(0, 0, 0, 0.2) !important;
    }
	
	.mdd-menubar.mdd-rr.in .mdd-drop .mdd-section {
    	padding: 0 10px; 	
	}
	
	.mdd-section, .mdd-section.multi {
	    max-width: 100%;
	}
	
	mdd-section a.mdd-linkItem:link {
		padding: 0 !important; 
   } 
   
   .mdd-menubar.mdd-rr.in .mdd-section ul {
    	display: block !important;
	}

	.mdd-menubar.mdd-rr.in .mdd-drop span.caret i::before {
		content: none !important;
	}
	.current a.mdd-menuLink:link, .current a.mdd-menuLink:visited, a.mdd-linkItem:link, a.mdd-menuLink:link, span.mdd-headingTitle {
	    font-size: 17px !important;
	}
}

@media (min-width: 993px) and (max-width: 1023px) { 
	.navbar button.navbar-toggle {
	    /*margin: 5px 15px 0 0;*/
	}
}

@media (min-width: 992px) and (max-width: 1023px) {	
	.mdd-menubar.mdd-rr.in .mdd-menu {
	    width: 100% !important;
	    height: 100vh; }
	
    .archmddmenu {
        margin-top: 543px; }

    .navbar button.navbar-toggle {
        margin-top: 253px }	
        
	.search {
		margin-top: 252px; } }

@media (min-width: 825px) and (max-width: 1023px) {	  
	.mdd-section.multi {
	    min-width: auto !important;
	    max-width: 216px !important;
	    min-height: 260px;
	}
}

@media (min-width:768px) and (max-width: 1023px) {
	.container-fluid, .navbar.inr .navbar-collapse {
	    margin-top: -5px;
	    height: auto;
	}
	
	.mdd-menubar.mdd-rr.in .mdd-drop .mdd-section {
   		float: left !important; 
    }
	
	.mdd-menubar.mdd-rr.in .mdd-drop .mdd-section .mdd-headingTitle {
	    margin-top: -3px !important; 
	}

	.mdd-menubar.mdd-rr.in .mdd-section ul li a {
	    display: inline !important;
	} 
	.mdd-menubar.mdd-rr.in .mdd-drop span.caret {
    	/*display: none !important;*/
    } 
	.mdd-menubar li:nth-child(2) .mdd-drop .mdd-rr, 
	.mdd-menubar li:nth-child(3) .mdd-drop .mdd-rr, 
	.mdd-menubar li:nth-child(4) .mdd-drop .mdd-rr, 
	.mdd-menubar li:nth-child(5) .mdd-drop .mdd-rr {
		padding: 35px 8px 18px;
	}    
	.mdd-menubar li:nth-child(2) .mdd-section,
	.mdd-menubar li:nth-child(3) .mdd-section,
	.mdd-menubar li:nth-child(4) .mdd-section,
	.mdd-menubar li:nth-child(5) .mdd-section {
	    padding: 0px 38px 18px;
    } 
	.mdd-menubar li:nth-child(4) .mdd-drop .mdd-rr {
	    height: 725px;
	}  
	.mdd-menubar li:nth-child(4) .mdd-drop div .mdd-section:nth-child(3).multi {
		height: 100% !important;
	}

	.mdd-menubar li:nth-child(4) .mdd-drop div .mdd-section:nth-child(4).multi {
	    margin-top: -380px !important;
	    height: 100% !important;
	}
}

@media (min-width: 768px) and (max-width: 824px) {	  
	.mdd-section.multi {
	    min-width: auto !important;
	    width: 164px !important;
	    max-width: 206px !important;
	    min-height: 260px;
	}
}

@media (min-width: 768px) {

	.mdd-section.multi {
	    /*padding-bottom: 30px;*/
	}
	
	.mdd-menubar.mdd-rr.in.in {
		display: none !important;
	}
	
	.mdd-menubar li:nth-child(2) .mdd-drop div.mdd-section.first, .mdd-menubar li:nth-child(2) .mdd-drop div.mdd-section:nth-child(2), .mdd-menubar li:nth-child(2) .mdd-drop div.mdd-section:nth-child(3),
	.mdd-menubar li:nth-child(3) .mdd-drop div.mdd-section.first, .mdd-menubar li:nth-child(3) .mdd-drop div.mdd-section:nth-child(2), .mdd-menubar li:nth-child(3) .mdd-drop div.mdd-section:nth-child(3),
	.mdd-menubar li:nth-child(4) .mdd-drop div.mdd-section.first, .mdd-menubar li:nth-child(4) .mdd-drop div.mdd-section:nth-child(2), .mdd-menubar li:nth-child(4) .mdd-drop div.mdd-section:nth-child(3),
	.mdd-menubar li:nth-child(5) .mdd-drop div.mdd-section.first, .mdd-menubar li:nth-child(5) .mdd-drop div.mdd-section:nth-child(2), .mdd-menubar li:nth-child(5) .mdd-drop div.mdd-section:nth-child(3) {
	    /*margin-top: -20px;*/
	}

	.mdd-menubar li:nth-child(2) .mdd-drop div .mdd-section.last
	.mdd-menubar li:nth-child(3) .mdd-drop div .mdd-section.last {
	    border-right: none;
	}
	
	.mdd-menubar li:nth-child(5) .mdd-drop div > .mdd-section.first + .mdd-section.multi + .mdd-section.multi + .mdd-section.last {
		border-left: 1px solid rgba(0, 79, 145, 0.25) !important;
	} 
	
	.mdd-section.first, .mdd-section.first + .mdd-section.multi + .mdd-section.multi + .mdd-section.multi
	/*.mdd-menubar li:nth-child(2) .mdd-drop div .mdd-section.first + .mdd-section.multi + .mdd-section.multi*/ {
	    border-left: none !important;
	}
	
	.mdd-section.last, .mdd-menubar li:nth-child(2) .mdd-drop div .mdd-section.first + .mdd-section.multi {
	    /*border-right: 1px solid rgba(0, 79, 145, 0.25) !important;*/
	    min-height: 8px !important;
	    /*height: 160px !important;*/
	}
	
	.mdd-menubar li:nth-child(2) .mdd-drop div .mdd-section.last,
	.mdd-menubar li:nth-child(4) .mdd-drop div .mdd-section.last,
	.mdd-menubar li:nth-child(5) .mdd-drop div .mdd-section.last {
		border-right: none !important;
	}
	
	.mdd-section.first + .mdd-section.multi + .mdd-section.multi + .mdd-section.multi + .mdd-section.last {
	    border-right: none;
	}
	  
	.mdd-section.first + .mdd-section.multi, .mdd-section.first + .mdd-section.multi + .mdd-section.multi + .mdd-section.multi + .mdd-section.multi {
	    min-width: 186px;
	    max-width: 205px;
	}	   
	/* Training Menu specific layout*/
	.mdd-menubar li:nth-child(4) .mdd-drop div .mdd-section.multi {
		height: 260px !important;
	}
	.mdd-menubar li:nth-child(4) .mdd-drop div .mdd-section:nth-child(2).multi {
		min-height:407.8px !important;
	}
	
	.mdd-menubar li:nth-child(4) .mdd-drop div .mdd-section:nth-child(4).multi {
		border-right: 1px solid #bfd3e3 !important;
		max-height: 345px;
	}	
	/* End Training Menu specific layout*/
}

@media (max-width: 768px) {	
	#contentBox { min-width: inherit; margin-left: 0; }
	#contentRow { margin-left: 15px; }
	#sideNavBox {display: none; }
	#titleAreaBox { width: 100%; }
	#DeltaTopNavigation { margin: 0; }
	.ms-cui-tts-scale-2 .ms-cui-tt-a { width: auto; }
	.ms-core-navigation {  padding:0; margin: 0; }
	#siteLogo { display: none; }
	#layoutsTable { display: block; }
	#layoutsTable td { display: inline-block; width: auto; }
	.ms-wiki-columnSpacing {padding-right: 0; }
	
	#suiteBar { display: block; height: 60px; }
	#suiteBarLeft, #suiteBarRight { box-sizing: content-box; display: inline-block; width: 100%; }
	#suiteBarRight > div { float: right; }

	#suiteBar { height: 30px; display: table-row; }		
	#suiteBarLeft, #suiteBarRight { width: 100%; display: table-cell; }
	
	#suiteBarRight > div { float: none; }

	/* SP2016 suitebar */
	.o365cs-nav-header16 .o365cs-nav-o365Branding {  padding-right: 0; }
	.o365cs-nav-header16 .o365cs-nav-appTitleLine { display: none; }
	.o365cs-nav-header16 .o365cs-nav-bposLogo { display: none; }
}

@media (max-width: 767px) {	
	.container-fluid {
	    height: 46px;
	}

	.navbar button.navbar-toggle {
		margin: -5.4px 15px 0 0 !important;
	}

	.archmddmenu {
	    /*margin-top: 29px;*/
	    margin-top:-5px;
	} 
	li.mddopen a.mdd-menuLink::after {
	    display: none;
    }
	.mdd-menubar.mdd-rr.in .mdd-section ul li a {
	    height: auto !important;
	}
	.mdd-section.multi {
		max-width: 100% !important;
		width: 100% !important;
		min-height: auto;
    	/*margin-bottom: 30px;*/
    	height: auto !important;
    	box-sizing: border-box !important;
	}
	
	.mdd-section {
	    height: auto !important;
	}
	
	.mdd-menubar li:nth-child(2) .mdd-drop div .mdd-section, 
	.mdd-section.first + .mdd-section.multi, 
	.mdd-section.multi + .mdd-section.multi,
	.mdd-menubar li:nth-child(5) .mdd-drop div .mdd-section {
	    border-left: none !important;
	    min-height: auto !important;
	    margin-top: 0px !important;
	    margin-bottom: 6px !important;	    
	}
	
	.mdd-section.last {
		border-right: none !important;
	}	
	
	.mdd-menubar.mdd-rr.in .mdd-drop .mdd-section .mdd-headingTitle {
	    margin: -3px !important; 
	}
		
	.mdd-drop ul li {
	    padding: 7px 0px; } }

/*Firefox specific css*/
@-moz-document url-prefix() { 
	.search {
	  margin-top: 10px; }
  
	.mdd-menu {
	  margin-top: 5px !important; }
  
	.mdd-section.multi {
	    min-height: 223px !important; } }

/*Mac Safari specific css*/
.safari .mdd-menu, .safari .search {
    /*padding-top: 19px;*/
}
.chrome .mdd-menu, .chrome .search {
    padding-top: 0px;
}

/*IE specific css*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { 
	.mdd-drop {
		box-sizing: content-box !important;	
		padding-bottom: 20px !important;	
	}
	
	.mdd-drop div {
	    height: 100%;
	}

	.mdd-menuTitle {
	    margin-top: 6px !important;
	}
	
	.mdd-section {
		max-width: none;
	}
		
	.mdd-section.multi { 
	    min-width: 272px !important;
	    min-height: 240px;    
	}
}
